recovery:
  state:
    round: 5
    hash: "6b44e83420fb5a739e8548ec66ce25476e78704bd32dd4696155a9c02fd6d2025714d546fccde84c3e826d415cab0fbb"
    timestamp: "2025-10-03T06:21:25.436921996Z"
  bootstrap: null
  package: null
  stream: null
